Bug 96925 - [update] net/libvncserver
Summary: [update] net/libvncserver
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-07 17:50 UTC by Martin Wilke
Modified: 2006-05-24 02:20 UTC (History)
1 user (show)

See Also:


Attachments
libvncserver.diff (2.55 KB, patch)
2006-05-07 17:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-07 17:50:12 UTC

- update to 0.8
- pkg-list fix
- maintainer is cc'
- remove USE_REINPLACE
- portlint checkd

Notes:

Support for VNC protocol version 3.7.  LibVNCServer extensions are now
supported: TightVNC file transfer being the primary example.  Pointer
update time tunable.  Many bugs and leaks fixed.  LibVNCClient and
x11vnc enhancements.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-07 17:52:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Andrew Turner 2006-05-09 10:56:50 UTC
I don't have enough time to maintain this port. I am willing for the 
submitter to take over maintainership from myself. Otherwise the port 
can be reset to ports@.
Comment 3 Martin Wilke 2006-05-09 13:50:44 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Tue, 09 May 2006 21:56:50 +1200
Andrew Turner <andrew+ports@fubar.geek.nz> wrote:

> I don't have enough time to maintain this port. I am willing for the 
> submitter to take over maintainership from myself. Otherwise the port 
> can be reset to ports@.
> 


Ok Please take the maintainer to me.

Thanks..

Regards Martin
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (FreeBSD)

iD8DBQFEYJAofvjjMA2oHOsRAjuQAKCdEYGZAm21FPo9hMYYfBh4V9X4RwCgmw7i
pkFpCpu5Cv09Aa3PZrZIik0=
=oIT3
-----END PGP SIGNATURE-----
Comment 4 Marcus Alves Grando freebsd_committer 2006-05-24 02:20:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!